<?php
/*******************************
 * $Id: localization.php 95 2006-08-22 09:53:28Z zanix $
 *******************************/

// Language translations for Character/Background image selection in SigGen.php


// Translation Information
	// Format: $siggen_translate['locale']['Localized Name']='English Name';
	// 'Localized Name' MUST be the same as what is stored in the database
	// 'English Name' MUST be the same as what is stored in a 'enUS' database
		// Example: $siggen_translate['deDE']['Nachtelf']='Night Elf';
		// Example: $siggen_translate['enUS']['Night Elf']='Night Elf';

$wordings['addoncredits']['SigGen'] = array(
	array(	"name"=>	"Zanix",
			"info"=>	"Signature and Avatar Generator"),
);

// ----[ Begin US English (enUS) ]--------------------------

// Class Translation
$siggen_translate['enUS']['Druid']    = 'Druid';
$siggen_translate['enUS']['Hunter']   = 'Hunter';
$siggen_translate['enUS']['Mage']     = 'Mage';
$siggen_translate['enUS']['Paladin']  = 'Paladin';
$siggen_translate['enUS']['Priest']   = 'Priest';
$siggen_translate['enUS']['Rogue']    = 'Rogue';
$siggen_translate['enUS']['Shaman']   = 'Shaman';
$siggen_translate['enUS']['Warlock']  = 'Warlock';
$siggen_translate['enUS']['Warrior']  = 'Warrior';

// Race, Gender Translation
$siggen_translate['enUS']['Night Elf'] = 'Night Elf';
$siggen_translate['enUS']['Dwarf']     = 'Dwarf';
$siggen_translate['enUS']['Gnome']     = 'Gnome';
$siggen_translate['enUS']['Human']     = 'Human';
$siggen_translate['enUS']['Orc']       = 'Orc';
$siggen_translate['enUS']['Undead']    = 'Undead';
$siggen_translate['enUS']['Troll']     = 'Troll';
$siggen_translate['enUS']['Tauren']    = 'Tauren';
$siggen_translate['enUS']['Male']      = 'Male';
$siggen_translate['enUS']['Female']    = 'Female';

// ----[ End US English (enUS) ]----------------------------


// ----[ Begin German (deDE) ]------------------------------

// Class Translation
$siggen_translate['deDE']['Druide']       = 'Druid';
$siggen_translate['deDE']['Jäger']       = 'Hunter';
$siggen_translate['deDE']['Magier']       = 'Mage';
$siggen_translate['deDE']['Paladin']      = 'Paladin';
$siggen_translate['deDE']['Priester']     = 'Priest';
$siggen_translate['deDE']['Schurke']      = 'Rogue';
$siggen_translate['deDE']['Schamane']     = 'Shaman';
$siggen_translate['deDE']['Hexenmeister'] = 'Warlock';
$siggen_translate['deDE']['Krieger']      = 'Warrior';

// Race, Gender Translation
$siggen_translate['deDE']['Nachtelf']     = 'Night Elf';
$siggen_translate['deDE']['Zwerg']        = 'Dwarf';
$siggen_translate['deDE']['Gnom']         = 'Gnome';
$siggen_translate['deDE']['Mensch']       = 'Human';
$siggen_translate['deDE']['Orc']          = 'Orc';
$siggen_translate['deDE']['Untoter']      = 'Undead';
$siggen_translate['deDE']['Troll']        = 'Troll';
$siggen_translate['deDE']['Tauren']       = 'Tauren';
$siggen_translate['deDE']['Männlich']    = 'Male';
$siggen_translate['deDE']['Weiblich']     = 'Female';

// ----[ End German (deDE) ]--------------------------------

// ----[ Begin French (frFR) ]------------------------------
// translated to frFR by Harut
// Class Translation
$siggen_translate['frFR']['Druide']       = 'Druid';
$siggen_translate['frFR']['Chasseur']     = 'Hunter';
$siggen_translate['frFR']['Mage']         = 'Mage';
$siggen_translate['frFR']['Paladin']      = 'Paladin';
$siggen_translate['frFR']['Prêtre']      = 'Priest';
$siggen_translate['frFR']['Voleur']       = 'Rogue';
$siggen_translate['frFR']['Chaman']       = 'Shaman';
$siggen_translate['frFR']['Démoniste']   = 'Warlock';
$siggen_translate['frFR']['Guerrier']     = 'Warrior';

// Race, Gender Translation
$siggen_translate['frFR']['Elfe de la nuit'] = 'Night Elf';
$siggen_translate['frFR']['Nain']         = 'Dwarf';
$siggen_translate['frFR']['Gnome']        = 'Gnome';
$siggen_translate['frFR']['Humain']       = 'Human';
$siggen_translate['frFR']['Orc']          = 'Orc';
$siggen_translate['frFR']['Mort-vivant']  = 'Undead';
$siggen_translate['frFR']['Troll']        = 'Troll';
$siggen_translate['frFR']['Tauren']       = 'Tauren';
$siggen_translate['frFR']['Homme']        = 'Male';
$siggen_translate['frFR']['Femme']        = 'Female';

// ----[ End French (frFR) ]--------------------------------




?>